Subject: You have little joy in life? Lacks warmth and affection? Come to me.

From: <[email-masked]>
Date: Tue, 12 Jan 2010 14:43:30 +0100

I sexual Russian blonde, want to see, come closer. Just one move to enter